Subject: Trainer Candidate - BABURAMEISSVER S
From: BABURAMEISSVER S <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 08:01:32 -0500

| | Tech Support Test

Name | BABURAMEISSVER S
E-mail | [email-masked]
Phone Number | (91) 9790678926
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Coimbatore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NTT Data Information Processing System pvt ltd | Team Leader | NA | 33000
Previous Employer 1 | Cognizant Technology Solutions | Senior Process Executive | 12/10/2017 | 19000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | I have been working as Team Leader in healthcare payer. My role is to assign the claims to the examiners and preparing the monthly report and daily reports. Familiar with excel works. And I have been given training to the new joiners.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In this case I have been faced worst situation while we are working from Home. Since, many peoples will not respond correctly and they will be saying as network issues etc. and we will not know whether the examiners are understood the scenarios and they have been good in that part. Other than this I have not faced any issues with the people or the management.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer is they will understand if there is any issues.
Great customer is they will also involve in the issues and they will be part of that to resolve.
Good customer will be saying ok to every people’s who are saying anything.
Great customer will be great in every sort of experience

What according to you makes you a good candidate for this position? | I will be easy understanding and I will be working in any sort of issues. I am sure I can be good in this position
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |